
[beets]
library: ~/.local/share/beets/library.blb
directory: /mnt/music/lib/
plugins: mpdupdate embedart

[paths]
default: $albumartist/$year - $album/$track - $title
singleton: Non-Album/$artist - $title
comp: Compilations/$year - $album/$track - $artist - $title

[mpdupdate]
host: localhost
port: 6600
